App\Library\Amazon\Classes\PhysicalHardDriveFormFactor:
    xml_root_name: PhysicalHardDriveFormFactor
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: float
